Mailinglist Archive: opensuse (878 mails)

< Previous Next >
Re: [opensuse] bibletime : some library must have changed , after zypper update
  • From: Rodney Baker <rodney.baker@xxxxxxxxxxxx>
  • Date: Sun, 01 Sep 2013 23:45:05 +0930
  • Message-id: <6331432.S5NNIkSYtb@mako>
On Fri, 30 Aug 2013 09:25:25 ellanios82 wrote:
Hi All

- until recently, bibletime-2.9.1-2.1.2.i586 performed correctly

but, after an initial high-speed blink of text, the page is blank,
not showing any text.

- a CLI program 'execute' command, reveals the message : " ERROR:
corrupt data during decompression."

...................

best regards

Same thing here with 2.9.1.x86_64 on KDE 4.11. Turns out this is a known bug
in that version of bibletime when using libqtwebkit 2.3. There is a fix
already upstream and version 2.9.2 has just been released upstream too (which
contains the fix). Until that hits the repositories, reverting to libqtwebkit
2.2 fixes the problem.

--
==============================================================
Rodney Baker VK5ZTV
rodney.baker@xxxxxxxxxxxx
==============================================================
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups